/* ============企業留言檢索============== */

#guestbookquery {margin:0; border:0px #d2d2d2 solid;width:100%;}
#guestbookquery ul{margin:0; padding:0}
#guestbookquery li{list-style-type: none; min-height:35px;}

#guestbookquery div.cap{border-bottom:1px #d2d2d2 solid; background:#f5f5f5}
#guestbookquery .au{float:left; width:160px; line-height:35px; border-right:1px #d2d2d2 solid;}
#guestbookquery .auz{padding-left:20px;}
#guestbookquery .gb{line-height:35px;}
#guestbookquery .gbz{padding-left:20px;}

#guestbookquery div.guestbook{width:100%; height:auto; border:1px #d2d2d2 solid;margin-bottom:10px;background:#F5FCE5;}

#guestbookquery div.auinfo{float:left; width:100%}
#guestbookquery div.aupic{width:95px; height:95px; padding:10px 10px 10px 32px;}
#guestbookquery div.auname{background:url(../images/photo1.png) 20px 8px no-repeat;color:#cc6600;float:left;width:40%; text-align:left; line-height:28px; padding-left:35px; padding-right:5px; overflow:hidden; white-space:nowrap;}
#guestbookquery div.lynum{width:150px; color:#999; text-align:center; line-height:22px; padding-left:5px; padding-right:5px; overflow:hidden; white-space:nowrap;}

#guestbookquery div.gbinfo{width:96%;border-top:1px #474747 dotted;margin:0px 15px;}
#guestbookquery div.ttinfo{height:28px; margin:10px 5px 0 5px;}
#guestbookquery div.title{background:url(../images/photo1.png) 0px 8px no-repeat;float:left; padding-left:15px; line-height:28px;color:#cc6600;}
#guestbookquery div.fjinfo{float:right; padding-right:10px; line-height:28px;}
#guestbookquery div.fjinfo img{padding-top:6px;}
#guestbookquery div.fjinfo a{padding-left:3px; line-height:28px;}
#guestbookquery div.mood{float:left; width:20px; padding-left:5px; padding-top:15px;}
#guestbookquery div.bdinfo{width:580px; padding-top:8px; padding-left:10px; color:#999999;}
#guestbookquery div.bdinfo2{width:670px; padding-top:8px; padding-left:10px; padding-right:10px; color:#555555; word-break:break-all; overflow:auto;line-height:1.5;}
#guestbookquery div.hfinfo{height:auto; margin:20px 20px 20px 20px; padding-left:25px; border:1px #dddddd dashed;background:#fff;}
#guestbookquery div.hf{color:#ff0000; padding-top:5px;height:30px;line-height:30px;}
#guestbookquery div.hfanswer{line-height:1.5; padding:10px; color:#000000;min-height:150px;border-top:1px dotted #474747;margin:0px 25px 0px 0px;}
#guestbookquery div.btinfo{background:url(../images/photo1.png) 20px 8px no-repeat;padding-left:35px;color:#cc6600;float:right;width:250px;height:25px; padding-top:5px; margin-left:5px; margin-right:5px; border-top:0px #d2d2d2 solid;}
#guestbookquery div.lyinfo{word-wrap: break-word; word-break: normal;}


/* ============翻頁============== */

div#showpages {
clear:both;
padding:0px;
margin:20px 0px;
width:100%;
height:30px;
white-space: nowrap;
}

div#pagesinfo {
float:left;
padding:3px 8px;
white-space: nowrap;
margin-bottom:20px;
}

div#pages {

padding-right:8px;
white-space: nowrap;
}

div#pages ul{
margin:0;
padding:0;
}

div#pages a:link,div#pages a:visited,div#pages a:active{
color:#303030;
text-decoration: none;
}

div#pages a:hover{
color:#ff0000;
text-decoration: none;
}

div#pages li{
margin:3px;
padding:2px 5px;
list-style-type: none;
background:#ffffff;
color:#303030;
border:1px #dcdcdc solid;
white-space: nowrap;
float:left;
}

div#pages li.pagesnow{
color:#303030;
background-color:#f7f7f7;
white-space: nowrap;
}

div#pages li.pbutton{
color:#303030;
background-color:#f7f7f7;
padding:3px 5px 1px 5px;
white-space: nowrap;
}

div#pages li.opt{
color:#303030;
padding:0px 2px;
white-space: nowrap;
border:0px;
}